{
  "name": "23.09.2024-cpl-v4",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "clean": "rimraf .next out",
    "build": "npm run clean && next build",
    "postbuild": "copy LICENSE_ICONIFY.txt out\\LICENSE_ICONIFY.txt",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@fontsource/roboto": "^5.1.0",
    "@iconify-icons/ri": "^1.2.10",
    "@iconify/json": "^2.2.253",
    "@iconify/react": "^5.0.2",
    "@reduxjs/toolkit": "^2.3.0",
    "autoprefixer": "^10.4.20",
    "bcryptjs": "^2.4.3",
    "bootstrap-icons": "^1.11.3",
    "chart.js": "^4.4.5",
    "chartjs-plugin-zoom": "^2.0.1",
    "crypto-js": "^4.2.0",
    "idb": "^8.0.0",
    "jsonwebtoken": "^9.0.2",
    "jwt-decode": "^4.0.0",
    "next": "14.2.13",
    "react": "^18",
    "react-dom": "^18",
    "react-modal": "^3.16.1",
    "react-redux": "^9.1.2",
    "react-spinners": "^0.14.1",
    "react-toastify": "^10.0.6",
    "redux": "^5.0.1",
    "redux-persist": "^6.0.0"
  },
  "devDependencies": {
    "postcss": "^8.4.47",
    "rimraf": "^5.0.10",
    "tailwindcss": "^3.4.12"
  }
}
